html {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background-image: url("../images/background.png");
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#overall_page {
	margin-right: auto;
	margin-left: auto;
	width: 1150px;
	height: 99%;
	border-collapse: collapse;
	border: none;
	background-color: #1c285a;
}

#header_tr {
	height: 200px;
	width: 100%;
}

#logo_td {
	height: 200px;
	width: 200px;
}

#logo_div {
	padding: 20px;
	background-color: #FFFFFF;
}

#logo_img {
	height: 180px;
}

#header_info_td {
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}

#company_name_div {
	position: relative;
	color: #1c285a;
	font-size: 48px;
	padding-top: 20px;
	right: 60px;
}

#company_motto_div {
	position: relative;
	color: #8cc63e;
	font-size: 32px;
	left: 70px;
}

#site_links_div {
	position: relative;
	height: 108px;
	width: 100%;
	text-align: right;
}

#site_links_float {
	width: 100%;
	position: absolute;
	bottom: 0;
}

.site_link {
	float: right;
	margin-right: 50px;
	margin-bottom: 10px;
	font-size: 28px;
	color: #1c285a;
}

.site_link:hover {
	border-bottom: 4px solid #1c285a;
	margin-bottom: 6px;
}

#content_tr {
	vertical-align: top;
}

#footer_tr {
	height: 40px;
	text-align: center;
	color: #FFFFFF;
}
